Description

Several of the classes that override the Responseltem abstract method generateXML have the ability to store a correct answer.
None of them, however, include this in the XML representation they generate.

History

#1 - 10/03/2008 11:40 AM - ben leinfelder

This is something to pay attention to a bit more closely. Though the parser interface does not currently provide a way to designate correct answers
(for multiple choice nor for short answer etc...)

#2 - 02/24/2009 05:52 AM - Ryan McFall

| changed this to client-prototype, but I'm not actually sure | envision this happening even at that point.

#3 - 09/30/2009 10:49 AM - Ryan McFall

Since we aren't asking the user to specify what the correct answer is as part of the parsing process, this would be a non-trivial task to complete.
Therefore I'm pushing it off to the post-prototype stage.

This is tied to the notion of rubric, and we've decided that we won't support rubrics at the prototype stage.

#4 - 03/27/2013 02:23 PM - Redmine Admin
Original Bugzilla ID was 3353
